Subject: Re: IRAS CD-ROMs Now Available

From: [email-masked] (Ron Baalke)
Date: Wed, 26 Feb 92 17:56:10 GMT

In article <[email-masked]>, [email-masked] (Martin Connors) writes...
>In article <[email-masked]>  
>[email-masked] (Ron Baalke) writes:
>> 
>>      The IRAS CD-ROMs along with display software can be obtained from the 
>> National Space Science Data Center (NSSDC) for a small fee of $38.
> 
>It would be of interest to know what software comes to display these FITS  
>images - is it PC-based? (I can't recall if IMDISP does FITS).
> 

IMDISP runs on an IBM PC.  IMDISP supports the FITS format, though it didn't
initially work with the IRAS data, so we had to modify the program.  
IMDISP 7.8 will work with the IRAS CD-ROMs.    
     ___    _____     ___
    /_ /|  /____/ \  /_ /|     Ron Baalke         | [email-masked]
    | | | |  __ \ /| | | |     Jet Propulsion Lab |
 ___| | | | |__) |/  | | |__   M/S 525-3684 Telos | In the middle of difficulty
/___| | | |  ___/    | |/__ /| Pasadena, CA 91109 | lies opportunity  --
|_____|/  |_|/       |_____|/                     | Albert Einstein

---

From: [email-masked] (Archie Warnock)
Date: Wed, 26 Feb 1992 18:28:00 GMT

>images - is it PC-based? (I can't recall if IMDISP does FITS).

Well, yes and no.  IMDISP does FITS, but the current release doesn't do 
FITS the way the IRAS folks do FITS.  For some reason, the IRAS images 
have NAXIS=3, with NAXIS3=1.  The next release of IMDISP (due out Real 
Soon Now) will handle them just fine.

----------------------------------------------------------------------------
-- Archie Warnock                     Internet:  [email-masked]
-- Hughes STX                         SPAN:      NSSDC::WARNOCK
-- NASA/GSFC                          "Hail To The Redskins!"